*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;

 }
.container{
    height: 98vh;
    width: 100%;
    
} 

 .nav {
  position: fixed;
  z-index: 1;
  top: 20px;
  left: 0;
  right: 0;
  background-color: #12074d; 
   width: 95%;
  margin: 0 auto;
  
  height: 10vh;
}
.product{
    /* border-style:solid;
  border-color:rgb(0, 47, 255); */
  height:250vh;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 0 100px; 
 }

.first{
    /* border-style:solid;
    border-color:orange; */
    position: relative;
    height:80vh;
    width: 48%;
    margin: 50px 0;
    display: flex;
    align-items: flex-end;
    /* display: grid;
    grid-template-columns: auto auto; */
    
  }
  .top-image {
    opacity: 0;
    transition: 0.3s ease;
    position: absolute;
  }
  
  
  .first:hover .top-image {
    opacity: 1;
  }
  .first img {
    position: absolute;
   width: 100%;
   height: 90%;
   object-fit: cover;
   top: 0;
   left: 0;
   transition: opacity 0.4s ease;
 }

 .badge {
  position: absolute;
  top: 15px;
  right: 0px;
  background: #f26a3d;
  color: white;
  padding: 6px 14px;
  font-size: 12px;
  font-weight: bold;
  
}

.card-info {
  margin-top: 15px;
  position: absolute;

}

.info{
  z-index: 10;
  
}
.title{
  display: flex;
  justify-content: space-between;
  align-items: center;
  
}

.title2{
  flex-direction: row;

}

.title h3 {
  margin: 0;
  font-size: 18px;
  letter-spacing: 1px;
  color:#1a2456;
  text-decoration: none;
}
.title h3 a{
  text-decoration: none;
  color:#1a2456;

}

.status {
  font-size: 14px;
  color:#5a7f71;
  text-align: right;
  /* position: fixed; */
}
.status a{
  text-decoration: none;
  color:#5a7f71;
}

.info p {
  margin-top: 8px;
  color:#1a2456;
  font-size: 14px;
}
.info p a{
  text-decoration: none;
  color: #1a2456;
}
  .dan{
    position: relative;
    /* border-style:solid;
    border-color:orange; */
    height:50vh;
    width:110%;
    top: 2px;
  }

  .dan img {
    
    width: 100%;
    height: 80%;
    object-fit: cover;
    top: 0;
    left: 0;
  }

  /* .dan img {
    
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
  } */
  .dan:hover .top-image {
    opacity: 1;
  }
  .second-banner{
    /* border-style:solid;
    border-color:rgb(255, 0, 200); */
    height: 78vh;
   
  }
  .second-product {
    /* border-style:solid;
    border-color:rgb(179, 255, 0); */
    height: 3j50vh;
    display: grid;
  grid-template-columns: auto auto auto;
  padding: 0 100px;
 
   padding: 5px; 
  gap: 40px;   
  }

   .second img{
    /* position: absolute; */
    width: 100%;
    height: 90%;
    /* object-fit: cover; */
    top: 0;
    left: 0;
    transition: opacity 0.4s ease;
   }
   .second:hover .top-image {
    opacity: 1;
  }

  .footer{
    background-color: #1A2456;
    box-sizing: border-box;
    color: #EFC2B3;
    text-align: left;
    display: flex;
    justify-content: space-around;
  }

  .foot-box {
    height: 80%;
    /* width:15%;  */
    gap: 30%;
    line-height: 200%;
    text-align: center; 
    padding: 20px;
    margin-top: auto;
  }


  .second{
    position: relative;
    /* border-style:solid; */
    /* border-color:orange; */
    height:62vh;
    width: 70vh;
    margin: 50px 0;
    /* display: grid;
    grid-template-columns: auto auto auto; */
  }
  .shop-link {
    display: inline-block;
    position: relative;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    padding: 5px 2px;
    border: 1px solid #ccc;
    width: 70px;
    text-align: center;
    /* transition: all 0.3s ease;  */
  }
  
  .hover-text {
    display: none;
    color: white;
  }
  
  
  .shop-link:hover {
    background-color: #007bff; 
    
    border-radius: 10px;
  }
  
  .shop-link:hover .price-text {
    display: none; 
  }
  
  .shop-link:hover .hover-text {
    display: inline; 
  }
  
  .footer{
    height: 55vh;
    width: 100%;
    top: 20px;
  } 

  svg {
    margin-top: 1%;
     font-size: 10px;
     color: #EFC2B3;
     position: absolute;
     left: 5%;
      display: flex;
      justify-content: center;
      align-items: center;
  }

  nav {
  background-color: #1A2456;
  width: 100%;
  left: 100px;
  height: 99%;
}

ul {
  list-style-type: none;
  width: fit-content;
  margin: 0 auto;
  padding: 0 auto;
  overflow: hidden;
  display: flex;
  
}

svg, ul li a {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  display: flex;
  align-items: center;
  font-size: 16px;
  
}

ul li {
  float: right;
}


ul li a {
  display: block;
  color: #EFC2B3;
  padding: 14px ;
  text-decoration: none;
  box-sizing: border-box;
}

ul li a:hover {
  background-color:#1A2456;

} 

p {
   color: #EFC2B3;
   font-weight: bold;
   font-size: 15px;
   /* display: flex; */
   /* justify-content: left; */
/* 5ng: border-box; */
   /* justify-content: space-between; */

   
}

.toes {
  background-image: url(./images/Main\ banner.jpg);
   background-blend-mode: darken;
   background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.go {
 background-image: url(./images/OIP.webp);
 height: 100%;
 width: 100%;
 background-repeat: no-repeat;
 background-size: cover;
 background-position: center;
}

.fot {
  display: flex;
  position: relative;


}

.france {
  position: absolute;
  top: 40%;
  left: 25%;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #EFC2B3;
  font-size: 2.5rem;
  display: block;
  text-align: center;
  line-height: 1.5%;
}

.frances {
  position: absolute;
  top: 55%;
  left: 40%;
  font-size: 1.25rem;
}

.goes {
  position: absolute;
  left: 40%;
   color:#12074d;
   letter-spacing: 4px;
}

input {
  border-color: #EFC2B3;
}

.d-none d-sm-block{
  display: block;
}

button {
  background-color:#12074d;
}

a {
  color: #EFC2B3;
  text-underline-position: none;
}


a:hover{
  text-underline-position: above; 
}